New Upstream Snapshot - ufoai-maps

Building the package failed after changes were made to it.

Merged new upstream version: 2.5+git20201224.a35c406 (was: 2.5).

More details

Full run details

Historical runs